# Generated by Django 2.2.7 on 2020-02-04 12:05

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comment', '0008_comment_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='mark',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(10)], verbose_name='Mark'),
        ),
    ]
